<?php include "inc/header.php";?>




<?php echo "Hoşgeldiniz Sayın $_SESSION[kullanici_adi] - ";
	 echo '<a href="logout.php">Çıkış Yap </a>'; ?>


<?php include "inc/sidebar.php"; 

if (@$_GET['ayar']=="ayarlar"){  		 include 'inc/ayarlar.php'; } 
if (@$_GET['ekle']=="video"){ 			 include 'inc/videoekle.php'; } 
if (@$_GET['video']=="tumvideolar"){ 	 include 'inc/tumvideolar.php'; } 
if (@$_GET['ekle']=="katekle"){  		 include 'inc/katekle.php'; } 
if (@$_GET['duzenle']=="videoduzenle"){  include 'inc/videoduzelt.php'; } 
if (@$_GET['ayar']=="siteayar"){ 		 include 'inc/siteayarlar.php'; } 
if (@$_GET['ayar']=="link"){ 		 	include 'inc/linkler.php'; } 
if (@$_GET['getir']=="kategori"){ 		 include 'inc/katvideolar.php'; }
if (@$_GET['video']=="yorumlar"){  		 include 'inc/yorumlar.php'; } 
if (@$_GET['olustur']=="etiket"){ 		 include 'inc/etiketolustur.php'; } 
if (@$_GET['bul']=="yorumbul"){  include 'inc/yorumara.php'; } 
if (@$_GET['ekle']=="kategoriekle"){  include 'inc/kategoriekle.php'; } 
if (@$_GET['ayarlar']=="reklam"){  include 'inc/reklamlar.php'; } 
?>


<?php
$sql = "SELECT * FROM kategoriler  ";
$result = mysql_query ($sql) or die (mysql_error());
$goster = mysql_num_rows($result) ;  
$sql2 = "SELECT * FROM videolar  ";
$result2 = mysql_query ($sql2) or die (mysql_error());
$goster2 = mysql_num_rows($result2) ; 
$sql3 = "SELECT * FROM etiketler ";
$result3 = mysql_query ($sql3) or die (mysql_error());
$goster3 = mysql_num_rows($result3) ; 
$sql4 = "SELECT * FROM yorumlar ";
$result4 = mysql_query ($sql4) or die (mysql_error());
$goster4 = mysql_num_rows($result4) ; 

?>
 



<div class="formlar">

<div class="temizle"></div></div>
<div class="temizle"></div>

<div class="footer">
Copyright <a href="http://www.gncz.net">Gncz</a> Admin Panel &copy; 2010-2011 
</div>



